HITS_TO_FASTQ(1)

NAME
hits_to_fastq - create a fastq for mapping from significant kmers

SYNOPSIS
hits_to_fastq -k <significant_kmers.txt> -b <bonferroni_correction>

DESCRIPTION
Creates a fastq for mapping from significant kmers

OPTIONS

  Required

-k, --kmers
    Significant kmers, as output by seer

-b, --bonf
    Bonferroni correction to use (try 10e-8)

  Optional

-h, --help
    Displays this message

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.